# RoadToJS

As part of this stage in our JS learning process we'll be familiarising ourselves with JS and for those of us who're already familiar/ comfortable with the language, a revisit never hurt :)
